﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background:transparent url('401322_1.jpg') ;
}
.SB_Header_Cont
{
background:transparent;
}
.SB_Header
{
background:transparent;
margin-top:0px;
margin-bottom:0px;
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
.SB_Header_Menu_TopPos
{
padding:0px 0px 0px 0px;
border-bottom:1px solid #c4c4c4;
}
.SB_Header_Menu
{
background:#74cbcb;
padding:0px 0px 0px 0px;
}
#SB_BODY_WP .SB_FlashGallery_Container
{
background:transparent;
}
.SB_Header2_Cont
{
margin:0px 0px 0px 0px;
}
.SB_Header2
{
background:transparent url('http://cmsadmin.co.il/webtemplate/designfiles/headers/candis.jpg') ;
height:300px;
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
background:transparent;
border-top:1px solid transparent;
border-left:1px solid transparent;
border-right:1px solid transparent;
}
.SB_Page_Content
{
padding:15px 15px 15px 15px;
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
padding:30px 0px 0px 0px;
}
.SB_Bottom_Background
{
background:#4d9191;
margin:0px 0px 0px 0px;
border-top:5px  ;
}
.SB_Bottom_Container
{
background:transparent;
border-top:1px  ;
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li
{
height:45px;
background:transparent;
padding:0px 20px 0px 20px;
margin:8px 0px 8px 5px;
border-left:1px solid #f5dbbf;
border-bottom:1px  ;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
}
#SB_DDMenu_H a
{
color:#000000;
font-size:18px;
font-weight:normal;
text-align:center;
padding:0px 8px 0px 8px;
line-height:50px;
}
#SB_DDMenu_H li:hover
{
background:transparent;
}
#SB_DDMenu_H li:hover > a
{
color:#ffffff;
font-size:18px;
font-weight:normal;
}
#SB_DDMenu_H .active
{
background:transparent;
}
#SB_DDMenu_H li.active>a
{
color:#000000;
}
#SB_DDMenu_H li li
{
background:#f5dbbf url('http://cmsadmin.co.il/webtemplate/designfiles/gradient/15.png') ;
}
#SB_DDMenu_H li li a
{
font-size:16px;
font-weight:normal;
}
#SB_DDMenu_H li li:hover
{
background:#f5dbbf;
}
#SB_DDMenu_H li li:hover > a
{
color:#000000;
}
#SB_DDMenu_H li.active ul li.active
{
}
#SB_DDMenu_H li.active ul li.active>a
{
}
#SB_DDMenu_H li ul
{
margin:2px -2px 0px -2px;
border-top:1px solid #e3e3e3;
border-left:1px solid #e3e3e3;
border-right:1px solid #e3e3e3;
border-bottom:1px solid #e3e3e3;
}
#SB_DDMenu_H >ul
{
background:transparent;
}

/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#3366ff;font-size:16px;font-weight:normal;font-style:normal;font-family:'david';}A{color:#3366ff;text-decoration:none;}A:visited{color:#3366ff;text-decoration:none;}A:hover{color:#3366ff;text-decoration:none;}h1{color:#3366ff;font-size:30px;font-weight:bold;font-style:italic;font-family:'david';}h2{color:#000000;font-size:24px;font-weight:bold;font-style:italic;font-family:'david';}h3{color:#ff0000;font-size:30px;font-weight:bold;font-style:italic;font-family:'david';}h4{color:#3366ff;font-size:24px;font-weight:bold;font-style:italic;font-family:'david';}h6{color:#ff0000;font-size:45px;font-weight:normal;}input[type=button],input[type=submit]{color:#ffffff;font-size:14px;font-weight:normal;background:#ec8b24;padding:3px 3px 3px 3px;border-top:0  ;border-left:0  ;border-right:0  ;border-bottom:0  ;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;height:30px;min-width:60px;cursor:pointer;}input[type=button]:hover,input[type=submit]:hover{color:#1d7820;background:#cf751b;border-top:0 solid ;border-left:0 solid ;border-right:0 solid ;border-bottom:0 solid ;}input[type=text],textarea,select,input[type=password]{color:#3366ff;font-size:15px;font-weight:normal;font-family:'open sans hebrew';padding:3px 3px 3px 3px;border-top:1px solid #f0f0f0;border-left:1px solid #f0f0f0;border-right:1px solid #f0f0f0;border-bottom:1px solid #f0f0f0;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;}input[type=text]:focus,textarea:focus,input[type=password]:focus{background:#ffffff;}img{border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;}BODY P{margin-right:1px;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
width:216px;
height:33px;
background:transparent;
border-bottom:1px solid #c5e0e5;
}
#SB_DDMenu_V a
{
color:#7c888a;
font-size:15px;
font-weight:normal;
font-family:'simple_clm';
padding:0px 10px 0px 10px;
}
#SB_DDMenu_V li:hover
{
background:#ffffff;
border-bottom:1px solid #3ea2b3;
}
#SB_DDMenu_V li:hover > a
{
color:#165a66;
}
#SB_DDMenu_V .active
{
border-bottom:1px solid #0a5866;
}
#SB_DDMenu_V li.active>a
{
color:#054652;
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li.active ul li.active
{
}
#SB_DDMenu_V li.active ul li.active>a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V >ul
{
background:#ffffff url('388224_1.png') ;
border-top:1px solid #dedede;
border-left:1px solid #dedede;
border-right:1px solid #dedede;
border-bottom:1px solid #dedede;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:3px 3px 6px 0px #ededed;
-moz-box-shadow:3px 3px 6px 0px #ededed;
-webkit-box-shadow:3px 3px 6px 0px #ededed;
padding:0px 0px 0px 0px;
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
#SB_BODY_MOBILE{background:#f7f7f7;}.SB_Mobile_Header_Cont{background:#f5f5f5;}.Css_Mobile_Top{background-size:inherit;padding:0px 0px 0px 0px;margin-top:0px;border-top:0px  ;border-left:0px  ;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;}.SB_Mobile_Header_Menu_TopPos{background:#0a77ae;margin-top:15px;}.SB_Mobile_Header2_Cont{background:#cceffb;}.Css_Mobile_PageContent{margin-top:30px;margin-bottom:30px;}.SB_Mobile_LMenu_Container{padding:0px 0px 0px 0px;margin-top:30px;}.SB_Mobile_Bottom_Background{background:#0a77ae;}.Css_Mobile_Footer{padding:0px 0px 0px 0px;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product{padding:5px 5px 5px 5px;margin-top:10px;margin-right:10px;margin-bottom:10px;margin-left:10px;border-top:1px solid #f1f1f1;border-left:1px solid #f1f1f1;border-right:1px solid #f1f1f1;border-bottom:1px solid #f1f1f1;}.CssCatalogAdjusted_top{color:#0038ff;font-size:16px;font-weight:normal;}.CssCatalogAdjusted_pic{margin-top:60px;overflow:visible;}.CssCatalogAdjusted_pic img{width:140px;max-height:150px;}.CssCatalogAdjusted_Pic_Desc_Container{display:none;}.CssCatalogAdjusted_Pic_Desc{display:none;}.CssCatalogAdjusted_Makat_desc{display:none;}.CssCatalogAdjusted_Makat{display:none;color:#4d4d4d;font-size:14px;font-weight:normal;}.CssCatalogAdjusted_Price_Container{height:28px;}.CssCatalogAdjusted_Price{background:transparent;text-align:center;float:left !important;display:block;height:62px;width:92px;}.CssCatalogAdjusted_Price_desc{color:#727272;font-size:13px;font-weight:normal;text-decoration:none;display:table-cell;}.CssCatalogAdjusted_Price_val{text-align:right;color:#0d0c0d;font-size:16px;display:block !important;}.CssCatalogPrice_line_through{font-size:17px;text-decoration:line-through;}.CssCatalogAdjusted_PriceSpecial{margin-top:10px;float:left !important;}.CssCatalogAdjusted_PriceSpecial_desc{color:#050505;font-size:14px;font-weight:normal;}.CssCatalogAdjusted_PriceSpecial_val{background:transparent;color:#030303;font-size:16px;font-weight:bold;}.CssCatalogAdjusted_QuantityMeasureUnits{display:none;}.CssCatalogAdjusted_BTNDetails{margin-left:10px;display:none;}.CssCatalogAdjusted_product .details{background:transparent url('468755_8.png') no-repeat left center;padding:3px 3px 3px 3px;margin-right:20px;margin-left:20px;color:#0038ff;font-size:16px;font-weight:normal;text-decoration:none;text-align:center;}.CssCatalogAdjusted_product .details:hover{background: url('468755_9.png') no-repeat left center;color:#0d0c0d;}.CssCatalogAdjusted_BTNAddToChart{background:#ff9800;text-align:center;padding:10px 5px 5px 5px;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;height:40px;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket{border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;color:#ffffff;font-size:20px;font-weight:bold;text-decoration:none;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover{color:#238727;}
/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
.CssCatProductAdjusted_product{border-top:1px  ;border-left:1px  ;border-right:1px  ;border-bottom:1px  ;}#CssCatProductAdjusted_TextArea{padding:0px 10px 0px 0px;width:48%;}#CssCatProductAdjusted_PicturesArea{width:48%;}.CssCatProductAdjusted_BigPic{width:100%;height:313px;overflow:hidden;}.CatIMG_PictureBig_Clean{box-shadow:116px 0px 0px 0px transparent;-moz-box-shadow:116px 0px 0px 0px transparent;-webkit-box-shadow:116px 0px 0px 0px transparent;max-height:100%;max-width:100%;}.CssCatProductAdjusted_MorePics{padding:0px 0px 0px 0px;}.more_pics .Gallery_Div_Img img{padding:8px 8px 8px 8px;margin-top:2px;margin-right:2px;margin-bottom:2px;margin-left:2px;box-shadow:0px 0px 0px 0px #d4d4d4;-moz-box-shadow:0px 0px 0px 0px #d4d4d4;-webkit-box-shadow:0px 0px 0px 0px #d4d4d4;width:83px;}.CssCatProductAdjusted_top{background:transparent;margin-bottom:10px;height:52px;}.CssCatProductAdjusted_header{color:#3366ff;font-size:25px;font-weight:bold;font-style:normal;text-align:center;line-height:25px;}.CssCatProductAdjusted_Makat{color:#3366ff;font-size:25px;font-weight:bold;font-family:'david';padding:10px 4px 0px 0px;}.CssCatProductAdjusted_Delivery{line-height:0px;display:inline;}.CssCatProductAdjusted_Price{color:#3b3b3b;font-size:17px;font-weight:bold;margin-top:17px;margin-right:0px;margin-bottom:0px;margin-left:0px;border-top:1px solid #b0b0b0;}.CssCatProductAdjusted_AddToBasket{text-align:center;margin-top:12px;margin-right:0px;margin-bottom:0px;margin-left:0px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor{background:#3f94ff;padding:8px 12px 8px 12px;border-top:1px solid #ebebeb;border-left:1px solid #ebebeb;border-right:1px solid #ebebeb;border-bottom:1px solid #ebebeb;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;box-shadow:0px 0px 5px 1px #d1d1d1;-moz-box-shadow:0px 0px 5px 1px #d1d1d1;-webkit-box-shadow:0px 0px 5px 1px #d1d1d1;color:#ffffff;font-size:18px;font-weight:bold;text-decoration:none;text-align:center;line-height:25px;width:210px;height:30px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover{background:#075eb3 url('http://cmsadmin.co.il/webtemplate/designfiles/gradient/transperentbg_1.png') repeat-x ;color:#ebebeb;}.CssCatProductAdjusted_product .CSS_ProductPage{line-height:20px;}.clsSelectChooseProduct{width:160px;}
/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_MainDiv
{
}
.CSS_SB_Gallery12_div
{
margin:6px 6px 6px 6px;
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
box-shadow:0px 0px 3px 5px #e8e8e8;
-moz-box-shadow:0px 0px 3px 5px #e8e8e8;
-webkit-box-shadow:0px 0px 3px 5px #e8e8e8;
overflow:hidden;
height:140px;
width:150px;
}
.CSS_SB_Gallery12_img
{
}

/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
BODY .clsDnD_Container > .row{margin-top:0px;margin-bottom:0px;}
/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:1551*/
#SB_Menu_1551 li{background:transparent;padding:0 18px 0 18px;border-left:1pxpx solid #4fbfe8;}#SB_Menu_1551 a{color:#ffffff;font-size:21px;font-weight:normal;font-family:'david';text-align:center;padding:0 0 0 0;}#SB_Menu_1551 li:hover{background:#4fbfe8;}#SB_Menu_1551 li li{width:300px;background:#13406d;}#SB_Menu_1551 li li a{color:#ffffff;font-size:16px;}#SB_Menu_1551 li ul{padding:2px 0 0 0;}#SB_Menu_1551 >ul{width:1200px;}#SB_Menu_1551 .sf-sub-indicator{font-size:12px;}
/* SB_END;Type_Name:Menu;Type_RowID:1551*/
/* SB_START;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
.css_ToBasketButton #Button4{padding:3px 3px 3px 3px;margin-right:5px;}#BtnAddToBasket{display:none !important;}
/* SB_END;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogCategoriesAsPics_Page;Type_RowID:0*/
#clsCategoriesAsPics_Main{padding:0px 4px 0px 4px;margin-top:0px;margin-right:0px;margin-bottom:10px;margin-left:0px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_div{text-align:center;background:#ffffff;padding:10px 10px 10px 10px;border-top:1px solid #f7f7f7;border-left:1px solid #f7f7f7;border-right:1px solid #f7f7f7;border-bottom:1px solid #f7f7f7;width:150px;height:242px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_title_cont{height:90px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_title{font-size:23px;font-weight:bold;font-style:normal;font-family:'david';}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_img_cont{background:#ffffff;padding:2px 2px 2px 2px;overflow:hidden;width:130px;height:135px;vertical-align:top;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_img{background:transparent;max-width:100%;max-height:130px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_div:hover{background:#ebebeb;}
/* SB_END;Type_Name:CatalogCategoriesAsPics_Page;Type_RowID:0*/
/* SB_START;Type_Name:Tabs_Page;Type_RowID:0*/
.nav-tabs.CssTabs_Ul>li>a{color:#1329ed;}.nav-tabs.CssTabs_Ul>li.active>a, .nav-tabs.CssTabs_Ul>li.active>a:focus, .nav-tabs.CssTabs_Ul>li.active>a:hover{color:#1329ed;}.nav.CssTabs_Ul>li>a:focus, .nav.CssTabs_Ul>li>a:hover{color:#1329ed;}
/* SB_END;Type_Name:Tabs_Page;Type_RowID:0*/
/* SB_START;Type_Name:Article_Page;Type_RowID:0*/
.CSS_ArticlesSearchButton{background:#7a7a7a;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;height:24px;color:#242424;font-size:14px;font-weight:bold;font-family:'tahoma';}.CSS_ArticleBox{background:transparent;}.CSS_ArticleTitleImg_Container{border-top:2px solid #ffffff;border-left:2px solid #ffffff;border-right:2px solid #ffffff;border-bottom:2px solid #ffffff;box-shadow:0px 0px 6px 1px #f0f0f0;-moz-box-shadow:0px 0px 6px 1px #f0f0f0;-webkit-box-shadow:0px 0px 6px 1px #f0f0f0;}.CSS_ArticleTitle h2{color:#1f1f1f;font-size:20px;font-weight:bold;font-style:normal;}.CSS_ArticleSummary{color:#212121;font-size:18px;font-weight:normal;}.CSS_ArticleTime{padding:0px 0px 12px 0px;color:#808080;font-size:11px;font-weight:normal;}.CSS_ArticleSummaryReadMore{color:#808080;font-size:12px;font-weight:bold;}.CSS_ArticleSummaryReadMore:hover{color:#0079ba;font-size:12px;font-weight:bold;}.CSS_SingleArticleTitle{color:#707070;font-size:26px;font-weight:bold;}#CSS_ArticlesSearchText.CSS_ArticlesSearchText{background:#00ff59;}.CSS_ArticlesSearchText{background:#bd9fbd;}
/* SB_END;Type_Name:Article_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatOrderPage_Page;Type_RowID:0*/
#cat_priceTable_container_responsive.cssCatOrderPage_MainContainer .cssCatOrderPage_OrderStepHeading .cssCatOrderPage_HeadingText{color:#3366ff;font-size:18px;}
/* SB_END;Type_Name:CatOrderPage_Page;Type_RowID:0*/
/* SB_START;Type_Name:ShoppingCart_Page;Type_RowID:0*/
#divTopLeft_Button{border-top:2px solid #3366ff;border-right:2px solid #3366ff;border-bottom:2px solid #3366ff;}#divTopLeft_Txt{color:#3366ff;font-size:18px;}
/* SB_END;Type_Name:ShoppingCart_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:2219*/
#SB_Menu_2219 li{background:transparent;padding:0px 18px 0px 18px;border-left:1px solid #4fbfe8;}#SB_Menu_2219 a{color:#ffffff;font-size:21px;font-weight:normal;font-family:'david';text-align:center;padding:0px 0px 0px 0px;}#SB_Menu_2219 li:hover{background:#4fbfe8;}#SB_Menu_2219 li li{width:300px;background:#13406d;}#SB_Menu_2219 li li a{color:#ffffff;font-size:16px;}#SB_Menu_2219 li ul{padding:2px 0px 0px 0px;}#SB_Menu_2219 >ul{width:1200px;}
/* SB_END;Type_Name:Menu;Type_RowID:2219*/
